Bug 249638 - Conflict with freetype-demos
Summary: Conflict with freetype-demos
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dtc (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-25 22:35 UTC by Michael Schwendt
Modified: 2008-11-26 15:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 15:16:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-07-25 22:35:17 UTC
dtc - 0-0.4.20070709.fc8
  File conflict with: freetype-demos - 2.3.4-4.fc8
     /usr/bin/ftdump

Comment 1 Arnd Bergmann 2007-08-01 23:21:41 UTC
not my bug, assigning to owner

Comment 2 Arnd Bergmann 2007-08-01 23:23:09 UTC
sorry, misread the bug report -- it is my bug after all

Comment 3 Arnd Bergmann 2007-08-01 23:28:50 UTC
Google shows that the same bug was reported in debian and fedora. Let's try to 
find a common solution.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=434890


Comment 4 Bug Zapper 2008-04-04 13:27:09 UTC
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Michael Schwendt 2008-11-08 12:00:35 UTC
*ping*

Comment 6 Josh Boyer 2008-11-09 19:47:47 UTC
Looks like Debian just removes ftdump.  Sounds sane.  They reference a conversation with David Gibson, who is one of the dtc maintainers.

Comment 7 Bug Zapper 2008-11-26 07:36:06 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Michael Schwendt 2008-11-26 09:44:49 UTC
Next time please take care of your own bugs.

Comment 9 Josh Boyer 2008-11-26 14:27:11 UTC
(In reply to comment #8)
> Next time please take care of your own bugs.

Erm, I don't think this should be closed.  Nothing was fixed, so at the very least it shouldn't be CURRENTRELEASE.

I'll look at removing ftdump from the RPMs today.

Comment 10 Josh Boyer 2008-11-26 15:16:14 UTC
(In reply to comment #9)
> (In reply to comment #8)
> > Next time please take care of your own bugs.
> 
> Erm, I don't think this should be closed.  Nothing was fixed, so at the very
> least it shouldn't be CURRENTRELEASE.

OK, apparently I'm full of crap.  I dunno how ftdump isn't getting installed, but it's not so you were right to begin with.  Thanks for fixing the bug entry, and sorry for questioning you.


Note You need to log in before you can comment on or make changes to this bug.